Page MenuHomePhabricator

Public | Separate /var/backup to less expensive, magnetic cold-storage
Closed, ResolvedPublic

Description

Amazon Web Services offers storage that is substantially less expensive than the SSD space online for the server itself. This will be a good way to experiment with backing up to their super-inexpensive-semi-offline-cold-cold-meatlocker-storage which is going to be an option for Replicator (someday).

Event Timeline

Joe created this task.Nov 3 2018, 11:41 AM
Joe created this object in space S5 Public.
Joe triaged this task as Low priority.
Joe created this object with visibility "Public (No Login Required)".
Joe closed this task as Resolved.Nov 12 2018, 11:08 AM

The cold storage HDD option requires 500gb minimum purchase, so just using standard HDD which is about 1/2 the price of the SSD. Done, and backup files moved over.

Joe closed subtask T93: Reduce / volume as Resolved.Nov 15 2018, 7:34 AM